{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ModemManager/ModemManager-vala",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ModemManager-vala_function_install",
            "desc": "测试软件包ModemManager-vala的安装功能是否正常。"
        },
        {
            "name": "test_ModemManager-vala_function_uninstall",
            "desc": "测试软件包ModemManager-vala的卸载功能是否正常。"
        },
        {
            "name": "test_ModemManager-vala_function_status",
            "desc": "测试软件包ModemManager-vala的安装状态查询功能是否正常。"
        },
        {
            "name": "test_ModemManager-vala_function_version",
            "desc": "测试软件包ModemManager-vala的版本信息查询功能是否正常。"
        },
        {
            "name": "test_ModemManager-vala_function_service",
            "desc": "测试软件包ModemManager-vala相关的系统服务状态是否正常。"
        }
    ]
}